## org.eclipse.datatools.sqltools.plan.internal.preference
Class ExecutionPlanInitializer

    java.lang.Object
      org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer
          org.eclipse.datatools.sqltools.plan.internal.preference.ExecutionPlanInitializer

    public class ExecutionPlanInitializer

extends org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer

Initializer for execution plan preferences

Author:
  Dafan Yang

Constructor Summary
`ExecutionPlanInitializer()`

Method Summary
`void` `initializeDefaultPreferences()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExecutionPlanInitializer

    public ExecutionPlanInitializer()

Method Detail

### initializeDefaultPreferences

    public void initializeDefaultPreferences()

  Specified by:
    `initializeDefaultPreferences` in class `org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer`